﻿/*
/././././/././././石头博客专用主题V1样式表/././././/././././
Author:stou
Blog:http://www.stou.info/
About:本CSS完全服合W3C规范并兼容各类主流浏览器,请放心使用，如果在使用中遇到困难请联系石头,QQ:306838094
*/
body { 
/*font-family : verdana, Arial, sans-serif;*/
/*font-family : "宋体","Arial Narrow",HELVETICA;*/
font-family: Arial, sans-serif;
/*font-family:"Century Gothic",Verdana,Tahoma,Arial,"Microsoft Yahei";*/
font-size : 12px; 
margin : 0 auto; 
padding : 0; 
color : #000;
background : #fff;
} 
h1, h2, h3, h4, h5, h6, p, ul, dl, form, input { 
margin : 0; 
padding : 0; 
list-style : none; 
} 
img { 
border : none; 
} 
ol li { 
padding : 5px 0; 
} 
hr { 
height : 1px; 
border : none; 
border-top : 1px dashed #d0e0ff; 
margin-top : 10px; 
} 
* + html hr { 
margin-top : 3px; 
} 
.box1 hr { 
margin-bottom : 10px; 
} 
/*超级链接颜色*/
a { 
color : #049; 
text-decoration : none; 
} 
a:hover { 
text-decoration : underline; 
color : #FF9514; 
} 


h2 { 
font-size : 12px; 
} 
br { 
height : 0; 
overflow : hidden; 
} 
.font1 { 
color : #f00; 
} 
a.font1:hover { 
color : #f90; 
} 
blockquote { 
border : 0.25px solid #C2DEF3; 
background : #f1f6fa; 
font-size : 13px; 
line-height : 20px; 
color : #444; 
padding : 10px; 
margin-left : 20px; 
} 
.postBox blockquote p { 
color : #444; 
font-size : 14px; 
line-height : 20px; 
margin-bottom : 0; 
} 
.hidden { 
display : none; 
} 
.text_center { 
text-align : center; 
} 
.text_left { 
text-align : left; 
}  
#cse { 
width : 99%; 
background : #f1f6fa; 
} 
#BodyDIV { 
display : none; 
} 
.code { 
height : 400px; 
overflow : auto; 
width : 615px; 
margin-left : 0; 
} 
.header { 
width : 100%; 
height : 145px; 
background : url(images/bg_header.png) repeat-x; 
} 
#header { 
width : 950px; 
margin : 0 auto; 
} 
#header .logo a { 
float : left; 
width : 280px; 
height : 90px; 
margin-top : 5px; 
display : block; 
background : url(images/logo.png) no-repeat; 
} 
#header .logo a h1 { 
} 

#header .banner{ 
float : right; 
width : 640px; 
height : 90px; 
margin-top : 5px; 
} 



#header .banner a { 
float : right; 
width : 640px; 
height : 90px; 
background : url(images/banner.png) no-repeat;
margin-top : 5px; 
} 
.rss9 { 
margin-left : 0 !important ; 
margin-left : -8px; 
} 
#nav { 
width : 950px; 
height : 45px; 
margin : 0 auto; 
margin-top : 5px; 
} 
#nav ul li { 
float : left; 
padding : 4px 4px 0 4px; 
position : relative; 
} 
#nav ul li.noBg { 
background : none; 
} 
#nav ul li a { 
font-weight : bold; 
color : #fff; 
display : block; 
width : 88px; 
line-height : 45px; 
height : 45px; 
text-align : center; 
font-size : 14px; 
font-family : '宋体'; 
margin-top : -5px; 
} 
#nav ul li a:hover, #nav ul li a.thisNav, #nav ul li:hover a, #nav ul li#current { 
text-decoration : none; 
color : #fff; 
} 
#nav ul li:hover div { 
display : block; 
} 
#nav ul li.l { 
background : none; 
} 
#nav ul li.l a { 
background : none; 
font-size : 12px; 
width : 60px; 
} 
#nav li:hover div span a { 
background : none; 
line-height : 24px; 
} 
#nav li div { 
background : #fff; 
display : none; 
overflow : hidden; 
height : 25px; 
position : absolute; 
top : 32px; 
left : 4px; 
width : 234px; 
border : 1px solid #689ccd; 
border-top : none; 
padding : 2px 0 1px 0; 
z-index : 999; 
} 
#nav li div span { 
float : left; 
width : 76px; 
height : 24px; 
line-height : 24px; 
display : inline; 
text-align : center; 
} 
#nav li div span a { 
color : #049; 
height : 24px; 
width : 72px; 
margin : 0 2px; 
font-weight : normal; 
} 
#nav li div span a:hover { 
background : #c2def3; 
line-height : 24px; 
} 
#Contarit { 
width : 950px; 
margin : 0 auto; 
background : #fff url(images/body_bg.gif); 
height : auto; 
overflow : hidden; 
} 
.gg_content { 
line-height : 28px; 
background : url(images/tjgg_bg.png) repeat-x; 
width : 100%; 
} 
.gg_content li { 
float : left; 
margin : 0 8px; 
padding-left : 12px; 
background : url(images/wopus_tjgg_jt.png) no-repeat 0% 9px; 
} 
#indexleft { 
float : left; 
width : 688px; 
} 
.w_left { 
width : 300px; 
} 
.w_right { 
width : 380px; 
} 
.indexad { 
margin-top : 10px; 
} 
.box, .box3, .box4, #news, #content .box, .blogcs, #footer .link, .othes, .title2, #tjtheme, #tjpluginsBox, .themes_slt, #newsList, .contentBox, .contentBox2, .userImg { 
border-bottom : none; 
border-top : none; 
height : 100%; 
overflow : hidden; 
} 
.bottom1 { 
height : 1px; 
border-right : 1px solid #c2def3; 
border-left : 1px solid #c2def3; 
margin : 0 1px; 
overflow : hidden; 
} 
.bottom2 { 
height : 1px; 
background : #c2def3; 
margin : 0 2px; 
overflow : hidden; 
} 
#left, .leftSidebar, .leftCenter { 
float : left; 
width : 300px; 
text-align : left; 
margin-top : 10px; 
display : inline; 
overflow : hidden; 
} 
.leftCenter { 
width : 380px; 
margin-left : 10px; 
} 
#newsBox { 
position : relative; 
} 
#titleNews { 
background : url(images/titleNews.gif) no-repeat; 
height : 30px; 
width : 30px; 
position : absolute; 
top : 0; 
left : 0; 
z-index : 10; 
} 
#news { 
width : 278px; 
padding : 10px; 
padding-bottom : 5px; 
} 
#news h2 { 
font-size : 14px; 
margin-left : 8px; 
line-height : 25px; 
height : 25px; 
overflow : hidden; 
} 
#news ul { 
margin-top : 1px; 
} 
#right { 
height : 100%; 
} 
#right, .sidebar { 
float : left; 
width : 270px; 
text-align : left; 
margin : 0; 
display : inline; 
overflow : hidden; 
} 
.blogcs { 
width : 640px; 
margin-left : 20px; 
margin-top : 10px; 
} 
.blogcs ul li span { 
margin-left : 5px; 
color : #999; 
} 
.othes { 
padding : 8px 10px; 
} 
.blogcs h3 { 
font-size : 12px; 
margin-bottom : 2px; 
color : #666; 
} 
.blogcs div a { 
line-height : 18px; 
} 
.title { 
padding : 0; 
padding-left : 6px; 
height : 32px; 
line-height : 22px; 
overflow : hidden; 
} 
.switchtab { 
width : 640px; 
height : 28px; 
/*background : url(images/bg_box_title.gif); */
background : #f1f6fa;
border-top : 1px solid #C2DEF3;
border-bottom : 1px solid #C2DEF3;
margin-top : 10px; 
font-size : 13px; 
margin-left : 20px; 
line-height : 28px; 
} 
.title h2, .tabset li a { 
padding : 3px; 
} 
.title { 
width : 90%; 
background : url(images/widget-title-bg.png) no-repeat; 
background-position : center bottom; 
border : 0; 
} 
.titleNav, .title p { 
float : right; 
} 
.title2 { 
background : url(images/title_bg2.gif) repeat-x; 
height : 28px; 
line-height : 28px; 
padding : 0 8px; 
} 
.title2 h2 { 
float : left; 
} 
.tabset li { 
float : left; 
text-align : center; 
margin-top : 3px; 
height : 25px; 
line-height : 25px; 
} 
.tabset li a:hover { 
color : #049; 
text-decoration : none; 
} 
.box { 
padding : 10px 5px 4px 8px; 
} 
.box4 { 
padding-top : 6px; 
} 
.box1 { 
padding-bottom : 10px; 
padding-top : 12px; 
} 
* + html .box1 { 
padding-bottom : 9px; 
padding-top : 10px; 
} 
.box2 { 
padding-bottom : 3px; 
} 
.box3, .box4 { 
padding : 5px 5px 4px 8px; 
} 
.box3 span { 
color : #999; 
} 
.box img { 
float : left; 
padding : 2px; 
margin-right : 8px; 
border : 1px solid #c2def3; 
} 
.box h3, .box3 h3 { 
font-size : 12px; 
color : #049; 
} 

.box3 a { 
color : #049; 
} 

.box3 a:link { 
color : #333; 
}
.box3 a:visted {
color : #147EFF
} 
.box3 a:hover { 
color : #FF9514; 
}
.box3 a:active {
color : #14F3FF
}

.box3 ul.artc li { 
background : url(images/ico.png) no-repeat 0% -95px; 
padding-left : 18px; 
} 
.box3 ul.tongji { 
height : 110px; 
overflow : hidden; 
} 
.box3 ul.tongji li { 
background : url(images/bg_box_li.gif) no-repeat left; 
padding-left : 10px; 
} 
.box3 ul.tongji li:hover { 
text-decoration : underline; 
} 
.box p { 
margin-top : 4px; 
line-height : 18px; 
color : #666; 
} 
.box ul li, .othes ul li, .blogcs ul li, #news ul li, .box3 ul li, .box4 ul li, #correlation ul.commt li { 
padding-left : 18px; 
background : url(images/ico.png) no-repeat 0% -90px; 
line-height : 22px; 
} 
.box_detail { 
height : 73px; 
overflow : hidden; 
} 
.box1 .box_detail { 
height : 66px; 
} 
.box ul.box_list li, .text_r ul li { 
width : 275px; 
height : 22px; 
overflow : hidden; 
} 
.box.box-sidebar ul.box_list li { 
width : 227px; 
} 
.box3 .box_list { 
background : url(images/bg_number.gif) no-repeat 0% 2px; 
} 
.box3 ul.box_list li { 
background : none; 
padding-left : 16px; 
width : 218px; 
height : 22px; 
line-height : 22px; 
overflow : hidden; 
} 
.w_right ul.box_list li, .leftCenter ul.box_list li { 
width : 350px; 
} 
.box .text_r ul.themeBox li { 
overflow : visible; 
} 
.box4 ul li { 
text-align : center; 
} 
.box3 ul li { 
height : 22px; 
overflow : hidden; 
} 
.box3 ul.commt li { 
background : url(images/ico.png) no-repeat 0% -245px; 
padding-left : 18px; 
overflow : visible; 
height : auto; 
} 
.box3 ul.commt li a{ 
color : #049; 
} 
.box3 ul.rssd a { 
padding : 0; 
margin : 0; 
} 
.box3 ul.links li { 
width : 100px; 
float : left; 
padding : 2px; 
border : 1px dashed #049; 
margin-left : 9px; 
background : url(); 
text-align : center; 
margin-top : 6px; 
overflow : hidden; 
height : 13px; 
line-height : 13px; 
} 
.box3 ul.links li:hover { 
border : 1px solid #049; 
background : #ffffe0; 
} 
.box3 ul.links li a:hover { 
color : #049; 
} 
#content { 
float : left; 
width : 380px; 
margin : 10px 0 0 10px; 
display : inline; 
text-align : left; 
} 
#content .box { 
padding : 4px 8px 5px; 
} 
* + html #content .box { 
padding : 5px 8px; 
} 
#content .box img { 
padding : 3px; 
margin-right : 8px; 
border : 1px solid #c2def3; 
} 
.box_img { 
width : 120px; 
text-align : center; 
border : 1px solid #c2def3; 
padding : 2px; 
margin-bottom : 10px; 
} 
#content .box .box_img img { 
border : none; 
padding : 0; 
margin : 0; 
} 
#content .box .text_r { 
width : 220px; 
} 
#content .plugins_cat { 
margin-top : 6px; 
height : 17px; 
} 
#content .theme_cat .jt, #content .plugins_cat .jt { 
width : 45px; 
height : 17px; 
display : block; 
float : left; 
background : url(images/box_cat_jt.gif); 
} 
#content .theme_cat .cat, #content .plugins_cat .cat { 
float : left; 
height : 17px; 
padding : 0 8px; 
background : #e2f3ff; 
} 
.box .text_r ul.themeBox li { 
padding-left : 0; 
height : 64px; 
background : none; 
margin-bottom : 10px; 
} 
* + html .box .text_r ul.themeBox li { 
margin-bottom : 8px; 
} 
.contentBox3 { 
height : auto; 
padding : 18px; 
border-left : 1px solid #c2def3; 
border-right : 1px solid #c2def3; 
border-bottom : none; 
border-top : none; 
} 
#tabbox { 
position : relative; 
width : 100%; 
} 
#tabnavi { 
position : relative; 
top : 20px; 
z-index : 92; 
width : 150px; 
float : left; 
margin : 0; 
padding : 0; 
} 
#tabnavi li a { 
display : block; 
width : 138px; 
height : 28px; 
font-weight : bold; 
line-height : 28px; 
margin : 10px 0; 
padding-right : 10px; 
border : 1px solid #88aad6; 
background : #eeeeff; 
color : #666; 
text-align : right; 
} 
#tabnavi li a.current { 
width : 130px; 
background : #fff; 
padding-right : 18px; 
border-right : 1px solid #fff; 
color : #049; 
} 
#tabContent { 
position : relative; 
top : 0; 
z-index : 89; 
float : left; 
margin-left : -1px; 
border : 1px solid #88aad6; 
padding : 10px; 
width : 736px; 
min-height : 480px; 
} 
#tabContent .link h6 { 
font-size : 14px; 
margin : 10px 0 15px 0; 
padding-bottom : 5px; 
border-bottom : 2px solid #ddd; 
} 
#tabContent .link .imgs img { 
margin-left : 15px; 
} 
#tabContent .link .text a { 
float : left; 
width : 100px; 
margin : 5px 10px; 
} 
#Contarit .contentBox3 #tabnavi li { 
list-style : none; 
background : none; 
} 
#tabcontentable { 
border-collapse : collapse; 
} 
#tabcontentable td { 
background : #fff; 
border : 1px solid #f90; 
} 
#leftContent { 
float : left; 
width : 677px; 
text-align : left; 
overflow : hidden; 
padding-top : 10px; 
height : 100%; 
} 
.tjimg { 
width : 242px; 
height : 205px; 
padding : 6px; 
background : url(images/bg_themes_img.png); 
overflow : hidden; 
} 
.tj_text { 
width : 386px; 
margin-left : 20px; 
} 
.tj_text h2 { 
font-size : 22px; 
font-family : "微软雅黑", "黑体"; 
} 
.tj_text span { 
display : block; 
margin-top : 12px; 
} 
.tj_text p { 
margin-top : 13px; 
line-height : 24px; 
font-size : 14px; 
} 
.tj_text div { 
margin-top : 10px; 
} 
.tj_text div a { 
margin-right : 10px; 
} 
ul#themeAuthor, ul#idcTj { 
margin-top : 10px; 
} 
ul#themeAuthor img, #idcTj img { 
float : none; 
} 
ul#themeAuthor li, #idcTj li, ul#newsUser li { 
background : none; 
float : left; 
line-height : 18px; 
} 
.miniNav img { 
border : none; 
padding : 0; 
} 
ul#idcTj { 
margin-left : -10px; 
margin-right : -3px; 
} 
.box ul#idcTj li { 
padding-left : 0; 
margin-left : 4px; 
margin-bottom : 5px; 
width : 64px; 
text-align : center; 
} 
.box ul#idcTj li img { 
margin-right : 0; 
padding : 1px; 
} 
.leftBox { 
margin-left : -15px; 
width : 705px; 
} 
.leftBoxLi { 
float : left; 
margin-left : 15px; 
width : 220px; 
} 
ul#newsUser { 
margin-left : -5px; 
} 
.imgBtn { 
padding : 4px 0; 
margin : 0 -2px; 
} 
#tjplugins { 
width : 430px; 
float : left; 
} 
#tjpluginsBox { 
padding-top : 10px; 
padding-bottom : 12px; 
} 
* + html #tjpluginsBox { 
padding-bottom : 10px; 
} 
#tjpluginsBox div a img { 
margin-top : 10px; 
} 
.sidebar { 
margin-top : 0; 
} 
#pageBox { 
margin-left : 20px; 
margin-top : 20px; 
height : 50px; 
clear : both; 
} 
.pagebar { 
height : 40px; 
padding : 3px; 
padding-top : 4px; 
font-size : 14px; 
} 
.pagebar a { 
margin-left : 1px; 
margin-right : 1px; 
border : 1px solid #888; 
padding : 2px; 
padding-left : 10px; 
padding-right : 10px; 
} 
.pagebar a:hover { 
color : #f00; 
border : 1px solid #333; 
} 
.pagebar span.now-page { 
margin-left : 1px; 
margin-right : 1px; 
border : 1px solid #888; 
padding : 2px; 
padding-left : 10px; 
padding-right : 10px; 
background : #f1f6fa
} 
.pagebar span.now-page:hover { 
text-decoration : none; 
} 
.miniNav, .miniNav2 { 
height : 26px; 
line-height : 26px; 
overflow : hidden; 
background : url(images/bg_box_title.gif) repeat-x; 
} 
#newsList, .contentBox, .contentBox2 { 
padding : 0 20px 10px 20px; 
} 
#newsList { 
padding-bottom : 0; 
} 
.cata_AD { 
width : 100%; 
text-align : center; 
} 
.contentBox img { 
max-width : 640px; 
margin-bottom : 6px; 
} 
.post { 
margin-top : 15px; 
padding-bottom : 15px; 
border-bottom : 1px dashed #c2def3; 
} 
.post h2 { 
font-size : 18px; 
font-family : "微软雅黑", "verdana"; 
background : url(images/listTileIco.gif) no-repeat left; 
padding-left : 29px; 
} 
.post h2 span { 
font-weight : normal; 
color : #666; 
font-size : 12px; 
} 
.post p { 
line-height : 25px; 
margin-bottom : 10px; 
font-size : 14px; 
} 
.post p IMG { 
/*float : right; */
/*display : none; 摘要不显示图片*/
} 
.post p a { 
color : #333; 
} 
.post p a:hover { 
color : #049; 
} 
.post h4, .postBox h4 { 
font-size : 12px; 
font-weight : normal; 
margin-bottom : 10px; 
color : #777; 
} 
.postBox .readg a { 
height : 25px; 
font-size : 12px; 
width : 100%; 
} 
.postBox .readg span .fleft { 
float : left; 
} 
.postBox .readg span .fright { 
float : right; 
} 
.postBox h2 { 
font-size : 18px; 
font-family : "微软雅黑", "宋体"; 
line-height : 40px; 
margin-top : -3px; 
background : url(images/listTileIco.gif) no-repeat left; 
padding-left : 29px; 
} 
.postBox #BlogContent p { 
font-size : 14px; 
margin-bottom : 15px; 
line-height : 23px; 
} 
.postBox #BlogGG { 
float : right;
width : 300px; 
height : 250px; 
margin : 5px 0 0 5px; 
overflow : hidden;
} 
.postBox #BlogContent p a { 
text-decoration : underline; 
} 
.postBox #BlogContent p strong, .postBox #BlogContent p b { 
font-family : "微软雅黑", "宋体"; 
font-size : 16px; 
} 
.postBox #BlogContent p a:hover { 
text-decoration : none; 
} 
.postBox h4 { 
margin-bottom : 20px; 
} 
.postBox .blogend { 
font-size : 14px; 
line-height : 35px; 
width : 630px; 
overflow : hidden; 
} 
.postBox .blogendt { 
font-family : "微软雅黑", "宋体"; 
font-size : 16px; 
font-weight : bold; 
text-align : right; 
line-height : 80px; 
} 
.postBox img { 
border : none; 
padding : 3px; 
background : #fff; 

max-width:660px;height:auto;cursor:pointer;      
    
zoom:expression( function(elm) {          
if (elm.width>660) {              
var oldVW = elm.width; elm.width=660;              
elm.height = elm.height*(660 /oldVW);         
}         
elm.style.zoom = '1';     
}(this));
}

} 
.miniNav2 { 
border : 1px solid #c2def3; 
height : 24px; 
line-height : 22px; 
margin-top : 10px; 
margin-bottom : 10px; 
} 
#correlation { 
margin : 6px 0 6px 0; 
width : 640px; 
} 
#correlation h4 { 
color : #828b95; 
line-height : 28px; 
/*background : url(images/bg_box_title.gif); */
background : #f1f6fa;
border-top : 1px solid #C2DEF3;
border-bottom : 1px solid #C2DEF3;
padding-left : 10px; 
font-size : 13px; 
} 
#correlation h4 a { 
font-weight : lighter; 
} 
.tougao { 
line-height : 30px; 
} 
#correlation ul { 
margin-top : 5px; 
} 
#correlation ul.commt li { 
width : 590px; 
float : left; 
margin-left : 15px; 
border-bottom : 1px dashed #c2def3; 
height : 30px; 
line-height : 30px; 
font-size : 13px; 
} 
#correlation ul li:hover { 
background : #fff url(images/ico.png) no-repeat 0% -90px; 
} 
#correlation ul li a { 
color : #333; 
} 
#correlation ul li a:hover { 
color : #049; 
} 
#correlation ul.commt li span { 
float : right; 
font-size : 11px; 
color : #666; 
} 
.postBox p.editor { 
color : #666; 
font-size : 12px; 
text-align : right; 
} 
.postBox ul { 
margin-bottom : 15px; 
margin-left : 38px; 
margin-right : 28px; 
} 
.postBox ul li { 
line-height : 20px; 
font-size : 13px; 
list-style : square; 
margin-bottom : 8px; 
} 
.postBox .post-ratings { 
margin-bottom : 10px; 
} 
.commentlist, #divAjaxComment { 
padding-left : 0; 
list-style : none; 
margin-left : 0; 
} 
.commentlist li { 
border-bottom : 1px dashed #c2def3; 
margin-left : 20px; 
margin-top : 12px; 
height : auto; 
display : block; 
float : left; 
color : #333; 
width : 640px !important ; 
width : 600px; 
} 
.commentlist li:hover {
background : #f1f6fa;
border-top : 1px dashed #c2def3;
border-bottom : 1px dashed #c2def3;
margin-top : 11px;
}
.commentlist li a { 
color : #333; 
} 
.commentlist li .face { 
height : 52px; 
width : 52px; 
float : left; 
display : inline; 
background : url(images/guest_face_bg.gif) no-repeat left top; 
} 
.commentlist li .face IMG { 
margin-left : 4px; 
margin-top : 4px; 
} 
.commentlist li .main { 
font-size : 13px; 
float : right; 
width : 580px !important ; 
width : 530px; 
display : inline; 
} 
.commentlist li .main .guestinfo { 
width : 30px; 
width : 100%; 
} 
.commentlist li .main small a { 
color : #333; 
} 
.commentlist li .fl { 
color : #049; 
} 
.commentlist li .rp a { 
font-size : 12px; 
color : #666; 
background : url(images/rp.gif) no-repeat left; 
padding-left : 18px; 
} 
.commentlist li .main .PostTime { 
width : 100%; 
font-size : 11px; 
color : #666; 
} 
.commentlist li .main p { 
font-size : 14px; 
line-height : 25px; 
margin-top : 7px; 
} 
.commentlist li blockquote { 
width : 550px !important ; 
width : 450px; 
margin-left : 0; 
font-size : 14px; 
max-height : 100px;
overflow-x : hidden;
overflow-y : auto;
background:#FFFFFF;
} 
.commentlist li blockquote .quote-title { 
height : 30px; 
width : 550px !important ; 
width : 450px; 
background : url(images/quote_l.gif) no-repeat left top; 
padding-left : 36px; 
} 
#huifu { 
margin-top : 10px; 
} 
#respond { 
margin-left : 11px; 
padding : 10px; 
width : 643px; 
margin-bottom : 20px; 
} 
#respond h3 { 
display : none; 
} 
.cancel-comment-reply { 
margin-bottom : 10px; 
} 
.cancel-comment-reply small { 
font-size : 12px; 
} 
#respond form div { 
margin-bottom : 10px; 
} 
#respond form div label { 
margin-left : -40px; 
top : -3px;
} 
#respond form div label small { 
color : #999; 
font-size : 12px; 
position : relative; 
left : -142px; 
top : -3px;
} 
#respond form div label small.urls { 
color : #999; 
font-size : 12px; 
position : relative; 
left : -223px; 
top : -3px;
} 
#respond form input { 
padding : 3px 3px 3px 40px; 
} 
* + html #respond form div label small { 
position : relative; 
top : -2px; 
} 
#respond form textarea { 
width : 625px; 
padding : 5px; 
line-height : 22px; 
background : url(images/plbg.gif) no-repeat center; 
height : 160px; 
overflow : hidden;
} 
#respond form input, #respond form textarea { 
border : 1px solid #abd0ec; 
} 
#respond form input.submit { 
background : url(images/commentBtn.gif) no-repeat; 
border : none; 
width : 191px; 
height : 32px; 
cursor : pointer; 
} 
#comment_page { 
clear : both; 
overflow : auto; 
} 
#comment_page .textLeft { 
margin-left : 100px; 
float : left; 
} 
.commentNavi { 
font-size : 14px; 
} 
.commentNavi .current { 
padding : 1px 5px; 
color : #176589; 
background : #f7fbff; 
border : 1px solid #abd0ec; 
font-weight : bold; 
} 
.cClose { 
color : #828b95; 
height : 32px; 
line-height : 32px; 
padding-left : 10px; 
font-size : 14px; 
} 
#footer { 
width : 100%; 
margin : 0 auto; 
} 
#linkBox { 
width : 950px; 
margin : 0 auto; 
} 
#footer .link { 
width : 938px; 
padding : 5px; 
} 
.text { 
margin-top : 2px; 
} 
#footer .link span { 
margin : 3px 2px; 
} 
#footer .bottom { 
width : 100%; 
height : 74px; 
background : url(images/bg_footer.png) repeat-x; 
} 
#footer .bottom p { 
width : 950px; 
margin : 0 auto; 
padding-top : 10px; 
} 
.clear { 
clear : both; 
height : 0; 
overflow : hidden; 
} 
.f_left { 
float : left; 
} 
.f_right { 
float : right; 
} 
.textLeft { 
text-align : left; 
} 
.textRight { 
text-align : right; 
} 
.color-red { 
color : #ff0000; 
} 
.bwjs { 
height : 250px; 
} 
.lineheigth18 { 
line-height : 22px; 
} 
.margintop7 { 
margin-top : 7px; 
} 
.margintop10 { 
margin-top : 10px; 
} 
.margintop12 { 
margin-top : 12px; 
} 
* + html .margintop12 { 
margin-top : 9px; 
} 
.commentList li:after { 
content : "."; 
display : block; 
height : 0; 
clear : both; 
visibility : hidden; 
} 
.pageBanner { 
text-align : center; 
} 
.ifocus { 
position : relative; 
overflow : hidden; 
width : 380px; 
height : 199px; 
} 
#slide_nav { 
height : 21px; 
margin : 0; 
padding : 0; 
list-style : none; 
position : absolute; 
z-index : 10; 
bottom : 5px; 
right : 2px; 
} 
#slide_nav a { 
float : left; 
width : 15px; 
height : 15px; 
line-height : 15px; 
margin : 2px 3px; 
font : 12px Arial; 
color : #74a8ed; 
background : #fff; 
border : 1px solid #74a8ed; 
text-align : center; 
cursor : pointer; 
display : block; 
} 
#slide_nav .activeSlide { 
height : 19px; 
width : 19px; 
line-height : 19px; 
margin : 0 3px; 
font-weight : bold; 
font-size : 16px; 
color : #fff; 
background : #74a8ed; 
border : 1px solid #eee; 
} 
#td-header { 
background : #f9f9f9 url(images/td-icon.png) repeat-x 0% -36px; 
height : 32px; 
} 
#td-header #logo a { 
background : url(images/td-logo.png) no-repeat; 
width : 135px; 
height : 32px; 
cursor : pointer; 
overflow : hidden; 
margin-left : 20px; 
text-indent : -100px; 
float : left; 
} 
#td-header #icon a { 
background : url(images/td-icon.png) no-repeat; 
margin-right : 20px; 
width : 18px; 
height : 18px; 
display : block; 
text-indent : -100px; 
overflow : hidden; 
float : right; 
margin-top : 6px; 
} 
#td-header #icon a#close { 
background-position : 0% -18px; 
} 
.guest { 
text-align : center; 
} 
.guest ul { 
line-height : 50px; 
} 
.guest ul img { 
padding : 5px; 
} 
.guest ul img:hover { 
padding : 4px; 
border : 1px solid #049; 
background : #ffffe0; 
} 
.guest li { 
width : 127px; 
list-style : none; 
display : inline; 
padding-left : 16px; 
padding-right : 6px; 
padding-top : 2px; 
padding-bottom : 2px; 
border : 1px dashed #049; 
margin-left : 6px; 
margin-top : 6px; 
float : left; 
text-align : center; 
} 
.guest li:hover { 
border : 1px solid #049; 
background : #ffffe0; 
} 
.friend { 
text-align : center; 
} 
.friend li { 
width : 131px; 
list-style : none; 
display : inline; 
padding-left : 16px; 
padding-right : 6px; 
border : 1px solid #049; 
margin-left : 6px; 
margin-top : 6px; 
float : left; 
text-align : center; 
height : 35px; 
line-height : 30px; 
} 
.friend li:hover { 
border : 1px solid #049; 
background : #ffffe0; 
} 
.tagst { 
text-align : center; 
} 
.tagst span { 
width : 111px; 
list-style : none; 
display : inline; 
padding-left : 16px; 
padding-right : 6px; 
padding-top : 2px; 
padding-bottom : 2px; 
border : 1px dashed #049; 
margin-left : 6px; 
margin-top : 6px; 
float : left; 
text-align : center; 
} 
.tagst span:hover { 
border : 1px solid #049; 
background : #ffffe0; 
} 
.twitter { 
width : 640px; 
margin-left : 20px; 
height : auto; 
margin-top : 1px; 
font-size : 13px; 
line-height : 28px; 
color : #444; 
border : 1px solid #990; 
background : #ffffe0;
overflow : auto;
 
}


.eddy{width:600px;margin:0px 0px 10px 0px;float:left;border:1px solid #E3F8DB;padding:4px 0 4px 0px;background:#FBFDFF;color:#666;}
.eddy img{border:1px solid #8CA0D8; margin:0px 2px;}
.eddy a{ margin-bottom:5px;}
.eddy span{color:#FF0000; font-size:14px; padding-left:20px;}

.eddy2{width:600px;margin:0px 0px 10px 0px;float:left;border:1px solid #E3F8DB;padding:4px 0 4px 0px;background:#FBFDFF;color:#666;}
.eddy2 img{border:1px solid #8CA0D8; margin:0px 2px;}
.eddy2 a{ margin-bottom:5px;font-size:14px;float:right;}
.eddy2 span{color:#FF0000; font-size:14px; padding-left:20px;}


.ggad {
margin: 10px 5px 2px 2px;
padding: 10px 0px 0px 10px;
float:left;
width: 350px;
height: 250px;
vertical-align: top;
border:1px #000000 solid;
}